group:
  description: ''
  name: RobodLee
  projects:
  - description: ''
    mirrorRelease: false
    name: changgou
    topic: ''
  - description: ''
    mirrorRelease: false
    name: DayDayUP
    topic: ''
  - description: ''
    mirrorRelease: false
    name: AccountBookAPP
    topic: ''
  - name: 'AccountBookServer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'daydayup'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'accountbookapp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'changgou'
    description: ''
    mirrorRelease: false
    topic: ''
  